columnSuffix: null
handle: treatmentHeroBackground
instructions: null
name: 'Section Background'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - White
        -
          - value
          - white
        -
          - icon
          - ''
        -
          - color
          - '#feffff'
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - EBD5CB
        -
          - value
          - ebd5cb
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - FFFAF7
        -
          - value
          - fffaf7
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Navy
        -
          - value
          - bg-navy
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - F2E5DE
        -
          - value
          - F2E5DE
        -
          - icon
          - ''
        -
          - color
          - '#f1f1f1'
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
